package com.tzld.piaoquan.recommend.server.client;

public enum ModelType {
    STR("str"),
    ROS("ros"),
    ;

    private String key;

    ModelType(String key) {
        this.key = key;
    }

    public String getKey() {
        return key;
    }
}
